
import Typography from '@mui/material/Typography';
import Link from '@mui/material/Link';

export default function Footer(props) {
    return (
        <Typography className="footerinfo" variant="body2" color="text.secondary" align="center" {...props}>
            <a href="#">LICENCIA DE USO</a>
            <a href="#">DERECHOS</a>
            <a href="#">PRIVACIDAD</a>
            <Link color="inherit" href="#">
                Propiedad de Grupo DIT {new Date().getFullYear()}
            </Link>
        </Typography>
    );
}
